Package twisted :: Package cred :: Module credentials :: Class IAnonymous

[frames | no frames]

## Class IAnonymous

    Interface --+
                |
     ICredentials --+
                    |
                   IAnonymous

I am an explicitly anonymous request for access.

Class Variable Summary
Inherited from ICredentials
| `__implements__`: Implementors _must_ provide an __implements__ attribute which contains at least the list of sub-interfaces of ICredentials to which it conforms.

Generated by Epydoc 2.0 on Sat May 15 20:08:53 2004 | http://epydoc.sf.net